## soundfonts-creative 1.0

=== Makefile ===
# Minimalistic Makefile

INSTALL=/usr/bin/install

all: 

install:
	$(INSTALL) -d $(DESTDIR)/usr/share/sounds/sbk $(DESTDIR)/usr/share/sounds/sf2 $(DESTDIR)/etc/timidity
	$(INSTALL) -m 644 src/usr/share/sounds/sbk/*.sbk $(DESTDIR)/usr/share/sounds/sbk
	$(INSTALL) -m 644 src/usr/share/sounds/sf2/*.sf2 $(DESTDIR)/usr/share/sounds/sf2
	$(INSTALL) -m 644 src/etc/timidity/*.cfg $(DESTDIR)/etc/timidity
	ln -s 4gmgsmt.cfg $(DESTDIR)/etc/timidity/ct4mgm.cfg

clean:
