=== debian/changelog ===
soundfonts-creative (1.0-2) unstable; urgency=medium

  * [3169bb9] Add missing shebang to postinst and prerm scripts

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 09 Jun 2019 14:34:13 +0200

soundfonts-creative (1.0-1) unstable; urgency=low

  * Initial release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 27 Feb 2016 17:49:44 +0100
