=== debian/control ===
Source: soundfonts-creative
Section: non-free/sound
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.7

Package: soundfont-emu-2mbgmgs
Architecture: all
Depends: ${misc:Depends}
Provides: timidity-instruments
Description: E-mu Systems 2MB GM/GS/MT+SFX SoundFont
 This is a GM/GS/MT+SFX SoundFont, for use with any modern MIDI synthesizer:
 hardware (like the emu10k1 sound card), or software (like FluidSynth).
 .
 This package contains a 2 MB SoundFont from E-mu Systems which includes 128
 presets, 8 drum sets, 1 sound effects map, GS varitions, and MT32 mapping.

Package: soundfont-emu-4mbgm
Architecture: all
Depends: ${misc:Depends}
Provides: timidity-instruments
Description: E-mu Systems 4MB GM SoundFont
 This is a GM SoundFont, for use with any modern MIDI synthesizer: hardware
 (like the emu10k1 sound card), or software (like FluidSynth).
 .
 This package contains a 4 MB SoundFont from E-mu Systems which includes 128
 presets and 8 drum sets.

Package: soundfont-emu-4mbgmsfx
Architecture: all
Depends: ${misc:Depends}
Provides: timidity-instruments
Description: E-mu Systems 4MB GM+SFX SoundFont
 This is a GM+SFX SoundFont, for use with any modern MIDI synthesizer: hardware
 (like the emu10k1 sound card), or software (like FluidSynth).
 .
 This package contains a 4 MB SoundFont from E-mu Systems which includes 12
 presets, 8 drum sets, and 1 sound effects map.

Package: soundfont-emu-8mbgm
Architecture: all
Depends: ${misc:Depends}
Provides: timidity-instruments
Description: E-mu Systems 8MB GM SoundFont
 This is a GM SoundFont, for use with any modern MIDI synthesizer: hardware
 (like the emu10k1 sound card), or software (like FluidSynth).
 .
 This package contains an 8 MB SoundFont from E-mu Systems which includes 128
 presets and 8 drum sets.

Package: soundfont-emu-8mbgmsfx
Architecture: all
Depends: ${misc:Depends}
Provides: timidity-instruments
Description: E-mu Systems 8MB GM+SFX SoundFont
 This is a GM+SFX SoundFont, for use with any modern MIDI synthesizer: hardware
 (like the emu10k1 sound card), or software (like FluidSynth).
 .
 This package contains an 8 MB SoundFont from E-mu Systems which includes 128
 presets, 8 drum  sets, and 1 sound effects map.

Package: soundfonts-emu
Architecture: all
Depends: soundfont-emu-2mbgmgs, soundfont-emu-4mbgm, soundfont-emu-4mbgmsfx, soundfont-emu-8mbgm, soundfont-emu-8mbgmsfx, ${misc:Depends}
Provides: timidity-instruments
Description: E-mu Systems SoundFonts
 This is a metapackage providing all E-Mu Systems SoundFonts.

Package: soundfont-creative-gm35revc
Architecture: all
Depends: ${misc:Depends}
Provides: timidity-instruments
Description: Creative Labs 3.5 MB GM SoundFont
 This is a GM SoundFont, for use with any modern MIDI synthesizer:
 hardware (like the emu10k1 sound card), or software (like FluidSynth).
 .
 This package contains a 3,5 MB bank from Creative Labs which includes 128
 presets and 8 drum sets.
 .
 It was bundled with the Creative Labs SoundBlaster AWE64.

Package: soundfont-creative-2gmgsmt
Architecture: all
Depends: ${misc:Depends}
Provides: timidity-instruments
Description: Creative Labs 2 MB GM/GS/MT+SFX SoundFont (Rev N)
 This is a GM/GS/MT+SFX SoundFont, for use with any modern MIDI synthesizer:
 hardware (like the emu10k1 sound card), or software (like FluidSynth).
 .
 This package contains a 2 MB bank from Creative Labs which includes 128
 presets, 8 drum sets, 1 sound effects map, GS varitions, and MT32 mapping.
 .
 It was bundled with the Creative Labs SoundBlaster AWE64 and Live!.

Package: soundfont-creative-4gmgsmt
Architecture: all
Depends: ${misc:Depends}
Provides: timidity-instruments
Description: Creative Labs 4 MB GM/GS/MT+SFX SoundFont
 This is a GM/GS/MT+SFX SoundFont, for use with any modern MIDI synthesizer:
 hardware (like the emu10k1 sound card), or software (like FluidSynth).
 .
 This package contains a 4 MB bank from Creative Labs which includes 128
 presets, 8 drum sets, 1 sound effects map, GS varitions, and MT32 mapping.
 .
 It was bundled with the Creative Labs SoundBlaster AWE64 and Live!.

Package: soundfont-creative-ct2mgm
Architecture: all
Depends: ${misc:Depends}
Provides: timidity-instruments
Description: Creative Labs 2 MB GM/GS/MT+SFX SoundFont (Rev N++)
 This is a GM/GS/MT+SFX SoundFont, for use with any modern MIDI synthesizer:
 hardware (like the emu10k1 sound card), or software (like FluidSynth).
 .
 This package contains a 2 MB bank from Creative Labs which includes 128
 presets, 8 drum sets, 1 sound effects map, GS varitions, and MT32 mapping.
 .
 It was bundled with the Creative Labs SoundBlaster Audigy.

Package: soundfont-creative-ct4mgm
Architecture: all
Depends: soundfont-creative-4gmgsmt, ${misc:Depends}
Provides: timidity-instruments
Description: Creative Labs 4 MB GM/GS/MT+SFX SoundFont (CT4MGM)
 This is a GM/GS/MT+SFX SoundFont, for use with any modern MIDI synthesizer:
 hardware (like the emu10k1 sound card), or software (like FluidSynth).
 .
 This package contains a 4 MB bank from Creative Labs which includes 128
 presets, 8 drum sets, 1 sound effects map, GS varitions, and MT32 mapping.
 .
 It was bundled with the Creative Labs SoundBlaster Audigy.

Package: soundfonts-creative-legacy
Architecture: all
Depends: ${misc:Depends}
Provides: timidity-instruments
Description: Creative Labs legacy SoundFonts for AWE32/AWE64
 These are legacy SoundFonts in the old SBK format. They can be loaded in
 hardware MIDI synthesizers included in sound cards like the Creative Labs
 SoundBlaster AWE32 and AWE64.
 .
 They were bundled with the Creative Labs SoundBlaster AWE32 and AWE64.

Package: soundfonts-creative-awe64
Architecture: all
Depends: soundfonts-creative-legacy, soundfont-creative-gm35revc, soundfont-creative-2gmgsmt, soundfont-creative-4gmgsmt, ${misc:Depends}
Provides: timidity-instruments
Description: Creative Labs SoundBlaster AWE64 SoundFonts metapackage
 This is a metapackage providing all SoundFonts bundled with the Creative Labs
 SoundBlaster AWE64.

Package: soundfonts-creative-live
Architecture: all
Depends: soundfont-creative-2gmgsmt, soundfont-creative-4gmgsmt, soundfont-emu-8mbgmsfx, ${misc:Depends}
Provides: timidity-instruments
Description: Creative Labs SoundBlaster Live! SoundFonts metapackage
 This is a metapackage providing all SoundFonts bundled with the Creative Labs
 SoundBlaster Live!.

Package: soundfonts-creative-audigy
Architecture: all
Depends: soundfont-creative-ct2mgm, soundfont-creative-ct4mgm, ${misc:Depends}
Provides: timidity-instruments
Description: Creative Labs SoundBlaster Audigy SoundFonts metapackage
 This is a metapackage providing all SoundFonts bundled with the Creative Labs
 SoundBlaster Audigy.
