## soundfonts-creative 1.1

=== Makefile ===
# Minimalistic Makefile

INSTALL=/usr/bin/install

all: 

install:
	$(INSTALL) -d $(DESTDIR)/usr/share/sounds/sbk $(DESTDIR)/usr/share/sounds/sf2
	$(INSTALL) -m 644 src/usr/share/sounds/sbk/*.sbk $(DESTDIR)/usr/share/sounds/sbk
	$(INSTALL) -m 644 src/usr/share/sounds/sf2/*.sf2 $(DESTDIR)/usr/share/sounds/sf2
	ln -s 4gmgsmt.sf2 $(DESTDIR)/usr/share/sounds/sf2/ct4mgm.sf2

clean:
