=== debian/changelog ===
soundfonts-creative (1.1-2~deb9u1) buster; urgency=medium

  * [d1a6285] Set Debian branch in debian/gbp.conf
  * [379d684] Revert Standards-Version and debhelper compat level for Buster

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 02 Oct 2022 20:51:10 +0200

soundfonts-creative (1.1-2) unstable; urgency=medium

  * [d1937fe] Add default-GM/GS.sf3 alternatives

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 02 Oct 2022 20:38:36 +0200

soundfonts-creative (1.1-1) unstable; urgency=medium

  * [5986518] New upstream version 1.1
  * [b2afb52] Use new default-GM / default-GS alternatives
  * [0bc0db7] debian/control: fix E-MU letter case
  * [9809bcb] Bump Standards-Version to 4.5.1
  * [fd21430] Bump debhelper compatibility level to 13
  * [09d56d5] Remove unused lintian override "new-package-should-close-itp-bug"

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 27 Sep 2021 00:05:00 +0200
